The Gnumeric Manual
Prev |  | Next

# COMPLEX

## Name

COMPLEX --

## Synopsis

    COMPLEX(real,im[,suffix])

## Description

COMPLEX returns a complex number of the form x + yi. @real is the real and @im is the imaginary coefficient of the complex number. @suffix is the suffix for the imaginary coefficient. If it is omitted, COMPLEX uses 'i' by default.

If @suffix is neither 'i' nor 'j', COMPLEX returns #VALUE! error.

This function is Excel compatible.

## Examples

COMPLEX(1,-1) equals 1-i.

## See also

Prev | Home | Next
COMBIN | Up | CONCATENATE